Results 1 to 6 of 6
  1. #1
    Newbie
    Join Date
    April 29th, 2008
    Posts
    7
    Aqam and 1and1 web host
    I recently installed aqam module with 1and1 as the web server. When I execute make.pl it did not display the finished section. and the website does not display correctly.

    Does anyone have any idea on this ?

    Thanks . . .

  2. #2
    ABW Ambassador cusimano's Avatar
    Join Date
    January 18th, 2005
    Location
    Toronto, Canada
    Posts
    1,369
    See: Run make.pl on your Windows PC with ActivePerl

    Yours truly,
    Cusimano.Com Corporation
    per: David Cusimano

  3. #3
    Newbie
    Join Date
    April 29th, 2008
    Posts
    7
    Beginner Linux Package
    Thank you very much. I just inquired from 1and1 about the Beginner Linux Package I got, and it does not support Perl scripts. Will the above method still work or do I need to upgrade to a plan that supports Perl scripts?

  4. #4
    ABW Ambassador cusimano's Avatar
    Join Date
    January 18th, 2005
    Location
    Toronto, Canada
    Posts
    1,369
    DySE requires Perl. DySE consists of two parts: (1) make.pl that makes the database file, and (2) view.pl that outputs database contents to the user. You run make.pl at least once. When a user views any webpage, view.pl is run to dynamically generate the page. Thus Perl is required.

    According to the plan comparison chart at 1and1.com, their 1&1 Beginner plan does not support Perl. All the other plans are higher and do support Perl. So you must upgrade to at least the 1&1 Home plan to use DySE.

    Note: Upgrading to the 1&1 Home plan does not guarantee that you will be able to run make.pl on the server, in that case, run it on your Windows PC. Support for Perl means that view.pl should be able to run.

    Yours truly,
    Cusimano.Com Corporation
    per: David Cusimano

  5. #5
    Newbie
    Join Date
    April 29th, 2008
    Posts
    7
    Thank you very very much for the helpful reply/info. I will upgrade to their Home plan.

  6. #6
    Newbie
    Join Date
    March 23rd, 2005
    Posts
    3
    Quote Originally Posted by cusimano
    DySE requires Perl. DySE consists of two parts: (1) make.pl that makes the database file, and (2) view.pl that outputs database contents to the user. You run make.pl at least once. When a user views any webpage, view.pl is run to dynamically generate the page. Thus Perl is required.

    According to the plan comparison chart at 1and1.com, their 1&1 Beginner plan does not support Perl. All the other plans are higher and do support Perl. So you must upgrade to at least the 1&1 Home plan to use DySE.

    Note: Upgrading to the 1&1 Home plan does not guarantee that you will be able to run make.pl on the server, in that case, run it on your Windows PC. Support for Perl means that view.pl should be able to run.

    Yours truly,
    Cusimano.Com Corporation
    per: David Cusimano

    Hi David,
    the person can't run make.pl on 1and1.I just left there because i couldnt run make.pl I ran everything on my computer and uploaded data files by ftp.
    Billy Ps.remember when i drove you crazy trying to help me get my sites setup?I just changed providers and didnt have a single problem.

  7. Newsletter Signup

+ Reply to Thread

Similar Threads

  1. Web Host
    By AddHandler in forum Midnight Cafe'
    Replies: 20
    Last Post: July 8th, 2005, 12:03 PM
  2. Anyone used this $5 web host
    By Affiliate Ian in forum Midnight Cafe'
    Replies: 4
    Last Post: December 14th, 2003, 08:47 PM
  3. What should I look for in a web host?
    By mboysen in forum Voting Booth
    Replies: 0
    Last Post: September 18th, 2003, 05:46 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •